package com.color.keyboard.black.manager

import android.content.Context
import com.color.keyboard.black.ColorApp

object ThemeStore {

    val SP_NAME = "keyboard_skin"
    val SKIN_PATH = "skin_path"
    val spSkin = ColorApp.colorAppInstance.getSharedPreferences(SP_NAME,Context.MODE_PRIVATE)

    fun  updateSkinPath(skinPath:String){
        spSkin.edit().putString(SKIN_PATH,skinPath).apply()
    }

    fun  getSkinPath( ):String?{
       return spSkin.getString(SKIN_PATH,null)
    }
}